Category:  Estimated time: 0.00 hour
Description

Fonts for each symbol have been created, using Birdfont. It would be nice to use them to display features in Gisaf map. But the font

needs to be installed into Gisaf first, and I don't know how to do it...

History

#1 - 22/12/2022 14:21 - Philippe May

- Assignee changed from Philippe May to Giulio Di Anastasio

There's only one font file for all map symbols. It's part of the source code so i'll have to do that.

Can you attach the file(s) here?

I'll also try to pass by Geomatics office soon.

#2 - 23/12/2022 11:30 - Selvarani C

- File Gisaf_Fonts_2022-12-23.ttf added

Dear Philippe,

Here below i have attached Font file for Gisaf Symbols.

#3 - 24/12/2022 12:13 - Selvarani C

- File Gisaf_Fonts_2022-12-23.ttf added

Small changes in font file, here i have attached the updated file.

Thanks.

Files

Gisaf_Fonts_2022-12-23.ttf 8.67 MB 23/12/2022 Selvarani C

Gisaf_Fonts_2022-12-23.ttf 8.67 MB 24/12/2022 Selvarani C
